@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

/*home page code*/
html{
  scroll-behavior:smooth;
}
*{
  font-family: 'Poppins', sans-serif;
}
*{
	box-sizing:border-box;
}

body{
	padding:0;
	margin:0;
}

#nav-cont{
	background-color:#eaeaea;
	box-shadow:0px 8px 10px 0px #ccc;
}
#menu-name li a{
	color:#070707;
}
#menu-name li a:hover{
	color:#1f366e;
}
.become-btn{
	background-color:#ff1616 !important;
	color:white !important;
	outline:none;
	box-shadow:none !important;
	border-radius:0px !important;
}
.donate-btn{
	border:2px solid #60269f !important;
	color:#60269f !important;
	outline:none;
	box-shadow:none !important;
	border-radius:0px !important;
}

#img-one{
	background-image:url("img/png6.png");
	background-repeat: no-repeat;
	background-size: 95% 110%;
}

#img-one img{
	margin-left:30px !important;
	width: 70%;
}

#img-two{

}
#other-cont{
	background-image:url("img/png41.png");
	height:20%;
	background-repeat:no-repeat;
}

.ontarians-text{
	font-size:32px;
}

.letsbuild-text h5{
	font-size:29px;
	color:#60269f;
}
.letsbuild-text p{
	font-size:17px;
}

.letsbuild-text .btn{
	border:2px solid #60269f !important;
	color:#60269f !important;
	outline:none;
	box-shadow:none !important;
	border-radius:0px !important;
	width: 200px;
}

#other-policies h2{
	color:#60269f !important;
}
#other-policies .btn{
	border:2px solid #60269f !important;
	color:#60269f !important;
	outline:none;
	box-shadow:none !important;
	border-radius:0px !important;
	width: 200px;
}

#ontario-cont .btn{
	border:2px solid #60269f !important;
	color:#60269f !important;
	outline:none;
	box-shadow:none !important;
	border-radius:0px !important;
}

#ontario-cont h2{
	color: #60269f;
}

#ontario{
	background-color:#60269f;
	height:auto;
}
#map-img{
	width: 95%;
}

/*footer code*/
#footer-menu ul{
	padding:0;
	margin:0;
	list-style:none;
}
#footer-menu ul li a{
	color:black;
	text-decoration:none;
}
#f-icon{
	width:30px;
	height:30px;
	background:#1976d2;
	padding:8px;
	font-size:17px;
	color:white;
	margin:10px;
	
}
#ontabg-flo img{
	width: 83%;
	margin-top:-210px !important;
}
/*footer end code*/

@media(max-width: 425px){
	#ontabg-flo img{
			margin-top: 0px !important;
	}
}







